<?php
	$user2 =$_GET[user2];
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
?>

<html>

<body>
<?php

$result  = mysql_query("SELECT * FROM admin WHERE Username='$user2'");


echo "<table  align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>";

if($row2 = mysql_fetch_array($result)){
		$Username=$row2['Username'];
  
		echo"<tr>";
		echo "<td>Username:</td>";
		echo "<td>".$row2['Username']."</td>";
		echo "<td>Password:</td>";
		echo "<td>".$row2['Password']."</td>";
		echo "</tr>";
		}
		
echo "</table>";
echo "<h4 align=center><a href=adminaccount.php>Back&nbsp;Menu</a></h4>";
mysql_close($login);
?>
</body>
</html>